<!--BRENNE Phoebé
le 30 04 2020 
Version 5.0
Fichier index.html

Fonctionne avec Style.css et imc.js ainsi que la bibliothèque JQuery

Affiche un formulaire permettant de calculer son imc en fonction de sa taille et de son poids en bougeant des curseurs. et l'affiche sur
une balance colorée a l'aide d'une aiguille qui se déplace en fonction de la valeur de l'IMC et affiche la silhouette correspondant a l'imc.
-->



<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>IMC Calculateur</title>
    <link rel="stylesheet" href="css/style.css"> <!--Inclusion du css pour la mise en page-->
</head>
<body>
    <form>  <!--Ouverture du formulaire-->
        <fieldset>
            <legend>Calcul d'IMC</legend> <!--Titre du champ d'affichage-->
            
                <label for="idSliderPoids">Poids (kg) :</label>     <!--Titre du curseur de poids-->
                <input type="range" name="poids" id="idSliderPoids" value="70" min="40" max="130" step="1"/> <!--Création d'un curseur modifable-->
                <span id="textPoids">70</span>  <!--Affichage de la valeur du curseur de poids-->

                <label for="idSliderTaille">Taille (cm) :</label>   <!--Titre du curseur de taille-->
                <input type="range" name="taille" id="idSliderTaille" value="170" min="150" max="210" step="1"/> <!--Création d'un curseur modifable-->
                <span id="textTaille">170</span> <!--Affichage de la valeur du curseur de taille-->

                <p>Votre IMC est de <span id="textIMC"></span></p>  <!--Case contenant la valeur retour de l'imc-->

                <div id="idBalance">        <!--Div afin d'afficher la balance--> 
                    <div id="idAiguille">   <!--Div afin d'afficher l'aiguille sur la balance-->
                    </div>
                </div>

                <div id="idSilhouette"></div>  <!--Div afin d'afficher la silhouette correspondant a l'imc-->

        </fieldset>
    </form>  <!--Fermeture du formulaire-->



    <script src="js/jquery/jquery-3.4.1.js"></script>  <!--Inclusion de la bibliothèque JQuery pour les fonctions utilisées-->
    <script src="js/imc.js"></script> <!--Inclusion du script javascript qui permet la calcul de l'imc-->
</body>
</html>